.voice__pagination {
	.swiper-pagination-bullet {
		width: 11px !important;
		height: 11px !important;
		margin: 0 4.5px !important;
		background: #FFF;
		opacity: 1;
	}
	.swiper-pagination-bullet-active {
		background: #17554D;
	}
}

.approach__sub-title {
	.strong {
		display: inline-block;
		background: linear-gradient(90deg, #82753D 0%, #C7BB81 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
}
.approach__description {
  .underline {
    background: linear-gradient(transparent 55%, #FFF9E3 45%);
  }
}
.approach__description {
  .line {
    display: block;
    @media screen and (max-width: 768px) {
      padding-top: calc(var(--vw)* 10);
    }
    @media screen and (min-width: 769px) {
      padding-top: 10px;
    }
  }
}